#!/bin/sh

#remove reference taxa

for f in */aa/*.fa; do tail -2 $f > $f.fas; done
for f in */nt/*.fa; do tail -2 $f > $f.fas; done

#remove old 'fa' files
for f in */aa/*.fa; do rm $f; done
for f in */nt/*.fa; do rm $f; done

#rename fas to fa for next step
for f in */aa/*.aa.fa.fas; do mv -v "$f" "${f/.aa.fa.fas/.aa.fa}"; done
for f in */nt/*.nt.fa.fas; do mv -v "$f" "${f/.nt.fa.fas/.nt.fa}"; done
