#!/bin/sh

#Orthograph to hamstard header
cd 01_Orthograph_results

sh H2O_auto.sh

#all files moved to 02
cd ../02_Head_changed

rm -r H2O_auto.sh
rm -r orthograph2hamstrad.pl

sh Remove_references.sh

sh Sum_ortho.sh
#fas files now in the 03

#MAFFT
cd ../03_Summarize_orthograph_results

cp MAFFT.sh ./aa_summarized
cp MAFFT_nt.sh ./nt_summarized

cd ./aa_summarized
sh MAFFT.sh

cd ../nt_summarized
sh MAFFT_nt.sh

#Change the taxon name in list.txt file.

cd ../../04_MAFFT/aa_aligned
cp ../* ./

sh change_taxon_names.sh
rm *.linsi.fas
for f in *.aa.summarized.fa.linsi.fas.name_changed.fas; do mv "$f" "${f/.aa.summarized.fa.linsi.fas.name_changed.fas/.aa.fas}";done
sh 0bite_mover.sh

#End of AA pipeline.


cd ../nt_aligned
cp ../* ./

sh change_taxon_names.sh
rm *.linsi.fas
for f in *.nt.summarized.fa.linsi.fas.name_changed.fas; do mv "$f" "${f/.nt.summarized.fa.linsi.fas.name_changed.fas/.nt.fas}";done
sh 0bite_mover.sh

#End of NT pipeline.